{
    "dc_identifier": "nl.oorg10004.2j.2000.2448",
    "dc_title": "Ontwikkeling ondiepwater zone rond de Platen van Valkenisse periode 1990-heden",
    "dc_type": "2j",
    "dc_description": "De Westerschelde is verruimd naar een diepganng 48'-43' in de periode 1997-1999. Er is voornamelijk in het oostelijk deel deel van de Westerschelde gebaggerd, waarbij een belangrijk deel is gestort in het westelijk deel. De effecten hiervan worden, zoals in de MER is aanbevolen, geëvalueerd. ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@227353/ontwikkeling-ondiepwater-zone-rond/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-24",
    "foi_publishedDate": "2000-01-01",
    "dc_date_year": "2000",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2000.2448.doc.1",
            "dc_title": "ondiepwater.pdf (pdf, 9.9 MB)",
            "foi_fileName": "ondiepwater.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/158698/ondiepwater.pdf"
        }
    ]
}